.tilenav3Shell {
	position:relative;
	padding-top:20px;
	width:95%;
	
	
}

.tilenav3ItemShell{
	padding-bottom:15px;
	float:left;
	width:100%;

}

/*/////////////RESIZE IMAGE IF REQUIRED//////////////////////////*/
.tilenav3Image{
	width:50px;
	height:50px;
	float:left;
	
}

.tilenav3ImageUpload{
	width:50px;
	height:50px;
	
}



/*///////////////////////////////////////////*/


.tilenav3TextBody{
	margin-left:65px;
	margin-right:15px;
	
}

.tilenav3Title{
	padding-bottom:8px;
	font-weight:bold;
	color: #00264b;

}

.tilenav3Title a{

	font-weight:bold;
	color: #00264b;
}

.tilenav3Title a:hover{
	

	font-weight:bold;
	text-decoration:underline;
}

.tilenav3Intro{

	padding-bottom:8px;

}

.tilenav3More{
	padding-bottom:8px;
	font-weight:normal;
	color: #00264b;

}

.tilenav3More a{

	font-weight:normal;
	color: #00264b;

}

.tilenav3More a:hover{

	text-decoration:underline;

}



.tilenav3Currently{
	border:1px;
	border-color:#DDDDDD;
	border-style:solid;
	padding:12px;
	margin-top:12px;
	
}







